@font-face {
    font-family: "YanoneKaffeesatz";
    src: url("../fonts/YanoneKaffeesatzExtraLight/YanoneKaffeesatzExtraLight.eot");
    src: url("../fonts/YanoneKaffeesatzExtraLight/YanoneKaffeesatzExtraLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/YanoneKaffeesatzExtraLight/YanoneKaffeesatzExtraLight.woff") format("woff"),
    url("../fonts/YanoneKaffeesatzExtraLight/YanoneKaffeesatzExtraLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: "YanoneKaffeesatz";
    src: url("../fonts/YanoneKaffeesatzLight/YanoneKaffeesatzLight.eot");
    src: url("../fonts/YanoneKaffeesatzLight/YanoneKaffeesatzLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/YanoneKaffeesatzLight/YanoneKaffeesatzLight.woff") format("woff"),
    url("../fonts/YanoneKaffeesatzLight/YanoneKaffeesatzLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 200;
}

@font-face {
    font-family: "YanoneKaffeesatz";
    src: url("../fonts/YanoneKaffeesatzRegular/YanoneKaffeesatzRegular.eot");
    src: url("../fonts/YanoneKaffeesatzRegular/YanoneKaffeesatzRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/YanoneKaffeesatzRegular/YanoneKaffeesatzRegular.woff") format("woff"),
    url("../fonts/YanoneKaffeesatzRegular/YanoneKaffeesatzRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "YanoneKaffeesatz";
    src: url("../fonts/YanoneKaffeesatzBold/YanoneKaffeesatzBold.eot");
    src: url("../fonts/YanoneKaffeesatzBold/YanoneKaffeesatzBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/YanoneKaffeesatzBold/YanoneKaffeesatzBold.woff") format("woff"),
    url("../fonts/YanoneKaffeesatzBold/YanoneKaffeesatzBold.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}

